My Oracle Support Banner

HTTPD Not Listed as Pre-Requisite Software for NCC/OC3C 6.0 (Doc ID 2162379.1)

Last updated on MARCH 04, 2019

Applies to:

Oracle Communications Convergent Charging Controller - Version 6.0.0 and later
Oracle Communications Network Charging and Control - Version 6.0.0 and later
Information in this document applies to any platform.

Symptoms

For both Oracle Communications Network Charging and Control (NCC) and Oracle Communications Convergent Charging Controller (OC3C) version 6.0, the Installation Guide (IG) does not list the Apache Webserver (HTTPD) as a software pre-requisite.

As a result, the Service Management Server (SMS) screens are inaccessible after a fresh installation and NCC/OC3C can not be configured.

Changes

Fresh NCC/OC3C 6.0 installation.

Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Symptoms
Changes
Cause
Solution
References


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.